@charset "utf-8";
/* CSS Document */


*{ border: 0; margin: 0; padding: 0;}
html, body {height: 100%;}
body{font-family:\5B8B\4F53,Microsoft YaHei;font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#fffbd4; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; text-align:center;}
.daohang_01{ width:1440px; height:45px; background-image:url(../images/daohang_01.jpg);}
.daohang_01_01{ margin-left:339px; padding-top:12px;}
.daohang_01_01 ul{ list-style:none;}
.daohang_01_01 li{ font-size:18px; font-weight:bold; color:#FFF; float:left; margin-right:154px;}
.new{ width:1440px; height:381px; background-image:url(../images/new.jpg)}
.new_01{ width:500px; height:360px;  margin-left:231px; float:left;}
.new_02{ float:left; width:446px;}
.new_02 h2{ color:#cb0000; font-size:16px; font-family:Microsoft YaHei; font-weight:bold; text-align:left;}
.new_02 p{ margin-top:14px; text-indent:2em; text-align:left;font-size:12px; color:#505050; font-family:Microsoft YaHei;}
.new_02_01{ padding-top:27px; margin-left:40px;}
.new_02_02{padding-top:40px; margin-left:40px;}
.new_02_03{ padding-top:40px; margin-left:40px;}

.daohang_02{ width:1440px; height:37px; background-image:url(../images/daohang_02.jpg);}
.daohang_02 p{ font-weight:bold; font-size:18px; padding-top:8px; color:#FFF; margin-left:310px;}
.caifang{ width:1440px; height:264px; background-image:url(../images/caifang.jpg);}
.t01{ width:450px; height:260px; float:left; margin-left:230px;}
.caifang_01{ width:461px; height:148px; float:left; margin-left:33px; padding-top:81px;}
.caifang_01 h2{ color:#cb0000; font-size:12px; font-weight:bold;}
.caifang_01 p{ font-size:12px; text-indent:2em; color:#505050;}

.caifang2{ width:1440px; height:330px; background-image:url(../images/caifang2.jpg);}

.caifang2_01{ width:260px; float:left; margin-left:230px;}
.caifang2_01 h2{ color:#cb0000; font-size:12px; font-weight:bold; padding-left:22px; padding-top:20px;}
.caifang2_01 p{font-size:12px; text-align:left; color:#505050; width:230px; padding-left:22px}
.caifang2_01 img{ padding-top:26px; }
.caifang2_02{ float:left; width:450px; height:317px;}
.caifang2_02_1{ padding-top:4px; margin-left:9px; height:150px;}
.caifang2_02_1 img{ float:left;}
.caifang2_02_1 h2{color:#cb0000; font-size:12px; font-weight:bold;  float:left; padding-top:20px; padding-left:22px}
.caifang2_02_1 p{font-size:12px;color:#505050; width:215px;  float:left; padding-left:22px; height:110px;}


.caifang2_02_2{width:443px; margin-top:23px; height:150px; }
.caifang2_02_2 h2{color:#cb0000; font-size:12px; font-weight:bold; padding-left:32px;}
.caifang2_02_2 p{font-size:12px;color:#505050;width:215px; padding-left:32px; }
.caifang2_02_2 img { float:right; margin-top:-123px; margin-right:-7px;}


.caifang2_03{ width:260px; float:left; padding-top:0.5px; }
.caifang2_03 h2{ color:#cb0000; font-size:12px; font-weight:bold; padding-left:22px; padding-top:20px;}
.caifang2_03 p{font-size:12px; text-align:left; color:#505050; width:230px; padding-left:22px}
.caifang2_03 img{ margin-left:10px; padding-top:4px;}

.daohang_03{ width:1440px; height:43px; background-image:url(../images/daohang_03.jpg);}
.daohang_03 p{ font-weight:bold; font-size:18px; padding-top:12px; color:#FFF; margin-left:310px;}
.huaxu{ width:1440px; height:489px; background-image:url(../images/huaxu.jpg);}
.huaxu img{ margin-left:230px;}
.daohang_04{ width:1440px; height:37px; background-image:url(../images/daohang_04.jpg);}
.daohang_04 p{font-weight:bold; font-size:18px; padding-top:12px; color:#FFF; margin-left:310px;}

.changp{ width:1440px; height:226px; background-image:url(../images/changp.jpg);}



.cp{ width:1440px; height:215px; background-image:url(../images/cp.jpg);}


.rollBox{width:970px;padding:0px;margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:100px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer; margin-top:100px; }
.rollBox .Cont{width:868px;overflow:hidden;float:left; margin-left:25px; padding-top:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:290px;float:left;text-align:center; margin-right:10px;}
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;margin:0 auto;}
.rollBox #List1,.rollBox #List2{float:left;}
.last_banner img{ margin-left:230px;}

.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}

a {color:#cb0000; text-decoration:none;}
a:hover{color:#cb0000; text-decoration: underline;}
.daohang_01_01 a{ color:#FFF; text-decoration:none;}
.daohang_01_01 a:hover{ color:#FFF; text-decoration: underline;}
